/*
 Theme Name:   FMA26Twelve
 Theme URI:    http://www.foxmartialarts.net/fma26twelve/
 Description:  Twenty Twelve Child Theme
 Author:      TG
 Author URI:   http://www.foxmartialarts.net
 Template:     twentytwelve
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
 Text Domain:  fma26twelve
*/

.entry-title {text-align: center; }
H2 {font: 35px "algerian";}
H1 {font: 36px "algerian";}
.entry-content h3 {font: 22px "algerian";}
.entry-content h2 {font: 22px "algerian";font-weight: bold;}
.entry-header .entry-title {
	/*font-size: 20px;
	font-size: 1.428571429rem;*/
	line-height: 1.2;
	font-weight: bold;
}
.site-info {
	border-top: 1px solid #ddd;
    padding: 10px 0 20px 0;
    background: #f9f9f9;
}
body {
	line-height: 0;
    background: #e6e6e6;
}
body .site {
    background: white;
}
/* Header */
.site-header {
    position: relative;
    padding-top: 0;
}
.header-image {
	margin-top: 0;
}
/* Navigation Menu */
.main-navigation {
	margin-top: 0;
}
.site {
	padding: 0;
}
.site-content article {
    border-bottom: 0;
    margin: 0 auto;
    width: 69%;
}
footer[role="contentinfo"] {
	border-top: 0;
}
.footer-widget-area {
    background: white;
    padding: 20px;
    text-align: center;
    border-top: 1px solid #ddd;
}
.footer-widget-area .widget {
    margin-bottom: 20px;
}
#copyright {
    text-align: center;
}
/* MAX width of 649 pixels. */
@media screen and (max-width: 649px) {
	.site-header h1 a, .site-header h2 {
	display: none;
	}
	.menu-toggle {
		display: inline-block !important;
        margin: 8px;
		color: black;
		font-size: 18px;
		font-weight: bold;
	}
    .main-navigation li {
	/*margin-top: 24px;
	margin-top: 1.714285714rem;*/
	font-size: 12px;
	font-size: 0.857142857rem;
	line-height: 4;
    margin: 0;
	}
    .main-navigation li a {
        color: white;
        font-weight: bold;
        text-decoration: none;
        display: block;
        width: 100%;
		font-size: 18px;
		line-height: 40px;
		text-transform: uppercase;
    }
    .main-navigation li a:hover {
        background: #e3e3e3;
		color: #444;
        text-decoration: none;
        transition: all 0.3s ease-in-out; /* Smooth effect */
    }
    .main-navigation ul.nav-menu {
        background: #978c8cff;
		font-weight: bold;
        Font-family: "algerian";
    }
     .main-navigation li ul li a {
		background: #b7a4a4;
	/*	border-bottom: 1px solid #ededed;
        border-top: 1px solid #ededed;*/
		display: block;
		font-size: 13px;
		font-size: 0.8125rem;
		line-height: 2.181818182;
		padding: 8px 10px;
		padding: 0.571428571rem 0.714285714rem;
		width: 275px;
		width: 19,61rem;
		white-space: normal;
	}
	.main-navigation .current-menu-item > a,
	.main-navigation .current-menu-ancestor > a,
	.main-navigation .current_page_item > a,
	.main-navigation .current_page_ancestor > a {
		color: orangered;
	}
	.sub-menu {
		/*border: 2px solid black;*/
		margin: 0 10px 5px 10px;
	}
}
@media screen and (min-width: 650px) {
	.site-header h1 a, .site-header h2 {
	display: none;
	}
    .main-navigation ul.nav-menu,
	.main-navigation div.nav-menu > ul {
		border-bottom: 0;
		border-top: 0;
        display: inline-block !important;
		text-align: center;
        width: 100%;
        background: black;
	}    
.main-navigation .current-menu-item > a,
	.main-navigation .current-menu-ancestor > a,
	.main-navigation .current_page_item > a,
	.main-navigation .current_page_ancestor > a {
		color: orangered;
		font-weight: bold;
        Font-family: "algerian";
	}
.main-navigation li a {
		border-bottom: 0;
		color: white;
        font-family: "algerian";
        padding: 0 5px;
		font-size: 15px;
		line-height: 3;
		font-weight: bold;
	}
.main-navigation li a:hover,
	.main-navigation li a:focus {
		background: #e3e3e3;
		color: #444;
	}
    .main-navigation li {
		margin: 0 20px 0 10px;
		/*margin: 0 2.857142857rem 0 0;
        margin: 0 1.95rem 0 2rem;*/
		position: relative;
	}
.main-navigation li ul li a {
		background: #978c8cff;
		border-bottom: 1px solid #ededed;
		display: block;
		font-size: 13px;
		font-size: 0.8125rem;
		line-height: 2.181818182;
		padding: 8px 10px;
		padding: 0.571428571rem 0.714285714rem;
		width: 180px;
		width: 12.85714286rem;
		white-space: normal;
	}
    .main-navigation li ul {
		margin-left: -30px;
		padding: 0;
		position: absolute;
		top: 100%;
		z-index: 99999;
		height: 1px;
		width: 1px;
		overflow: hidden;
		clip-path: inset(50%);
	}
}
@media screen and (min-width: 750px) {
.main-navigation li {
		margin: 0 28px 0 14px;
		/*margin: 0 2.857142857rem 0 0;*/
        margin: 0 1.95rem 0 2rem;
		position: relative;
	}
}	
@media screen and (min-width: 960px) {
	body .site {
	/*	padding: 0 40px;
		padding: 0 2.857142857rem;*/
		margin-top: 48px;
		margin-top: 3.428571429rem;
		margin-bottom: 48px;
		margin-bottom: 3.428571429rem;
		box-shadow: 0 2px 6px rgba(100, 100, 100, 0.3);
	}
}